.intouch-button {
	background: url('../../style/images/intouch-button.png') no-repeat;
	background-position: 0 0;
	display:block;
	height: 88px;
	text-indent:-9999px;
	width:323px;
	float: right;
}

.intouch-button span.buttonhover {
	background: none;
	background-position: 0 0;
	display: block;
	height:88px;
	text-indent:-9999px;
	width: 323px;
	float: right;
}


.more-link {
	margin-top: 0px;
	background: none;
	background-position: 0 0;
	display: block;
	height:auto;
	text-indent:0px;
	width:auto;
	float:none;
}

.more-link  span.buttonhover {
	background: none;
	background-position: 0 0;
	display:block;
	height:auto;
	width:auto;
	float:none;
}



/*Compact Slider specific styles.*/
#carousel-wrapper-compact {
	position:absolute;
	top: 105px;
	left: 0px;
	width: 100%;
	display: block;
	z-index: 10;
	height: 353px;
	background: url('../../style/images/carousel-bg-compact-white.png') no-repeat top center;
}

#carousel-holder-compact {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 12;
	display: block;
	height: 374px;
	padding: 48px 0 28px 0;
	overflow: hidden;
}